Bug 436207 - RFE/PATCH: add manpage which documents /etc/makedev.d files syntax
RFE/PATCH: add manpage which documents /etc/makedev.d files syntax
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: MAKEDEV (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
http://cvs.mandriva.com/cgi-bin/viewv...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-05 16:32 EST by Hans de Goede
Modified: 2010-06-01 06:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-01 06:10:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2008-03-05 16:32:23 EST
Hi,

When looking for some info on the syntax of the files under /etc/makedev.d I
found this manpafge documenting it (GPL licensed):
http://cvs.mandriva.com/cgi-bin/viewvc.cgi/soft/makedev/man/makedev.5?revision=1.1.1.1

I believe it would be good to include this page in Fedora's MAKEDEV package.
Comment 1 Chris Lumens 2010-05-26 12:03:30 EDT
Still interested in having this?
Comment 2 Hans de Goede 2010-05-26 13:47:52 EDT
Well with udev (In reply to comment #1)
> Still interested in having this?    

Yes, note assuming MAKEDEV is open to proven packagers I would be happy to add the mandriva manpage myself.

Regards,

Hans
Comment 3 Chris Lumens 2010-05-26 13:51:56 EDT
Go for it.
Comment 4 Hans de Goede 2010-06-01 06:10:06 EDT
(In reply to comment #3)
> Go for it.    

Ok, this is fixed in rawhide now, closing.

Note You need to log in before you can comment on or make changes to this bug.